.version.nanjing_programme /* version checker */
{
	color: #0000F4;
	background-color: #6BAB87;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #252525;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 937px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 23px;
}

#pu14398-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u14398-4
{
	z-index: 13;
	width: 156px;
	min-height: 33px;
	background-color: #8CC63F;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
}

#ppu14401-4
{
	width: 0.01px;
	margin-left: 85px;
	margin-top: 86px;
}

#pu14401-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 122px;
}

#u14401-4
{
	z-index: 17;
	width: 304px;
	min-height: 39px;
	line-height: 36px;
	font-size: 30px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
}

#u14402
{
	z-index: 21;
	width: 388px;
	height: 1px;
	border-color: #000000;
	background-color: #575757;
	margin-top: 8px;
	position: relative;
}

#u14405-4
{
	z-index: 26;
	width: 388px;
	min-height: 166px;
	background-color: #FFFFFF;
	line-height: 20px;
	font-size: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-top: 23px;
	position: relative;
}

#u14405-2
{
	padding-right: 20px;
}

#u14387
{
	z-index: 4;
	width: 77px;
	border-width: 4px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: -4px;
}

#u14403
{
	z-index: 22;
	width: 77px;
	border-width: 4px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: -4px;
}

#u14410
{
	z-index: 24;
	width: 645px;
	background-color: #000000;
	margin-left: 18px;
	margin-top: 15px;
	position: relative;
}

#u14410_img
{
	padding-bottom: 37px;
}

#u14392
{
	z-index: 6;
	width: 528px;
	position: fixed;
	top: 0px;
	left: 151px;
}

#u14394
{
	z-index: 7;
	width: 528px;
	position: relative;
	margin-right: -10000px;
}

#u14395
{
	z-index: 8;
	width: 528px;
	height: 73px;
	border-color: #000000;
	background-color: #03061B;
	position: relative;
	margin-right: -10000px;
}

#u14393-4
{
	z-index: 9;
	width: 507px;
	min-height: 18px;
	color: #FFFFFF;
	letter-spacing: 3px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 15px;
}

#u13987
{
	z-index: 2;
	width: 88px;
	height: 966px;
	top: 0px;
	left: 679px;
}

#u11306
{
	z-index: 3;
	width: 88px;
	height: 55px;
	top: 496px;
	left: 679px;
}

#u14221
{
	z-index: 32;
	width: 78px;
	position: fixed;
	top: 505px;
	left: 685px;
}

#u14222
{
	z-index: 34;
	width: 35px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FF0000;
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	position: relative;
	margin-right: -10000px;
}

#u14224
{
	z-index: 33;
	width: 35px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FF0000;
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	position: relative;
	margin-right: -10000px;
	left: 43px;
}

#pamphletu10438
{
	z-index: 35;
	width: 0.01px;
	height: 897px;
	padding-bottom: 16px;
	top: 20px;
	left: 700px;
}

#u10476
{
	z-index: 36;
	width: 50px;
	margin-right: -10000px;
	margin-top: 13px;
}

#u10485
{
	width: 39px;
	padding-bottom: 16px;
	top: 853px;
	left: 5px;
}

#u10485:hover
{
	margin: 0px;
}

#u10486
{
	z-index: 38;
	width: 23px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 4px;
}

#u10480
{
	width: 50px;
	padding-bottom: 14px;
	top: -13px;
}

#u10485.PamphletThumbSelected,#u10480:hover
{
	margin: 0px;
}

#u10481
{
	z-index: 40;
	width: 28px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 11px;
}

#u10483
{
	z-index: 41;
	width: 28px;
	height: 3px;
}

#u10480.PamphletThumbSelected,#u10480:hover #u10483
{
	margin: 0px;
}

#u10482
{
	z-index: 42;
	width: 28px;
	height: 3px;
	margin-top: 7px;
}

#u10480:hover #u10482
{
	margin: 7px 0px 0px;
}

#u10484
{
	z-index: 43;
	width: 28px;
	height: 3px;
	margin-top: 7px;
}

#u10480.PamphletThumbSelected #u10482,#u10480:hover #u10484
{
	margin: 7px 0px 0px;
}

#u10480.PamphletThumbSelected #u10484
{
	margin: 7px 0px 0px;
}

#u10477
{
	width: 50px;
	top: 106px;
}

#u10480.PamphletThumbSelected #u10483,#u10477:hover
{
	margin: 0px;
}

#u10477.PamphletThumbSelected
{
	margin: 0px;
}

#u10478
{
	z-index: 45;
	width: 50px;
	min-height: 50px;
	margin-right: -10000px;
}

#u10439popup
{
	z-index: 46;
}

#u10439
{
	width: 310px;
	top: -20px;
	left: -330px;
}

#u10440
{
	z-index: 47;
	width: 186px;
	height: 757px;
	margin-right: -10000px;
	padding: 16px 88px 196px 36px;
}

#u10442-4
{
	z-index: 109;
	width: 151px;
	min-height: 26px;
	margin-left: 13px;
}

#u10441-61
{
	z-index: 48;
	width: 186px;
	min-height: 706px;
	left: -1px;
	margin-top: 22px;
}

#u10446
{
	z-index: 113;
	width: 295px;
	height: 902px;
	margin-right: -10000px;
	padding: 15px 9px 52px 6px;
}

#u10465-4
{
	z-index: 114;
	width: 151px;
	min-height: 26px;
	margin-left: 41px;
}

#menuu11416
{
	z-index: 118;
	width: 295px;
	margin-top: 7px;
}

#u11532
{
	width: 295px;
}

#u11535
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u11535:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11535:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11427
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u11535.MuseMenuActive,#u11427:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11427:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11521
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u11427.MuseMenuActive,#u11521:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11521:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11456
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u11521.MuseMenuActive,#u11456:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11456:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11463
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u11456.MuseMenuActive,#u11463:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11463:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u15187
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u11463.MuseMenuActive,#u15187:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u15187:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11477
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u15187.MuseMenuActive,#u11477:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11477:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11617
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u11477.MuseMenuActive,#u11617:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11617:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11472
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u11617.MuseMenuActive,#u11472:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11472:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11512
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u11472.MuseMenuActive,#u11512:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11512:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11603
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u11512.MuseMenuActive,#u11603:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11603:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u15079
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u11603.MuseMenuActive,#u15079:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u15079:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11584
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u15079.MuseMenuActive,#u11584:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11584:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u14438
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u11584.MuseMenuActive,#u14438:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u14438:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11612
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u14438.MuseMenuActive,#u11612:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11612:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11554
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u11612.MuseMenuActive,#u11554:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11554:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11537-4,#u11428-4,#u11523-4,#u11459-4,#u11465-4,#u15190-4,#u11480-4,#u11618-4,#u11474-4,#u11513-4,#u11604-4,#u15080-4,#u11587-4,#u14439-4,#u11614-4,#u11555-4
{
	width: 295px;
	min-height: 17px;
	margin-right: -10000px;
	top: 2px;
}

#u11484
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u11554.MuseMenuActive,#u11484:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11484:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11526
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u11484.MuseMenuActive,#u11526:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11526:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11507
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u11526.MuseMenuActive,#u11507:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11507:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11420
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u11507.MuseMenuActive,#u11420:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11420:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11500
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u11420.MuseMenuActive,#u11500:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11500:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u15004
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u11500.MuseMenuActive,#u15004:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u15004:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11542
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u15004.MuseMenuActive,#u11542:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11542:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11493
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u11542.MuseMenuActive,#u11493:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11493:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11451
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u11493.MuseMenuActive,#u11451:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11451:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11577
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u11451.MuseMenuActive,#u11577:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11577:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11561
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u11577.MuseMenuActive,#u11561:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11561:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11591
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u11561.MuseMenuActive,#u11591:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11591:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11568
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u11591.MuseMenuActive,#u11568:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11568:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11547
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u11568.MuseMenuActive,#u11547:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11547:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11442
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u11547.MuseMenuActive,#u11442:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11442:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u15114
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u11442.MuseMenuActive,#u15114:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u15114:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11598
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u15114.MuseMenuActive,#u11598:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11598:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11424,#u11518,#u11455,#u11462,#u15186,#u11476,#u11616,#u11469,#u11511,#u11602,#u15076,#u11581,#u14435,#u11609,#u11553,#u11483,#u11525,#u11504,#u11417,#u11497,#u15003,#u11539,#u11490,#u11448,#u11574,#u11560,#u11588,#u11567,#u11546,#u11441,#u15113,#u11595,#u15134
{
	width: 295px;
	margin-top: 2px;
}

#u15135
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u11598.MuseMenuActive,#u15135:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u15135:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u15135.MuseMenuActive
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11485-4,#u11527-4,#u11509-4,#u11423-4,#u11501-4,#u15007-4,#u11545-4,#u11494-4,#u11454-4,#u11580-4,#u11564-4,#u11594-4,#u11571-4,#u11550-4,#u11443-4,#u15115-4,#u11600-4,#u15137-4
{
	width: 295px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u10443
{
	z-index: 323;
	width: 310px;
	height: 969px;
	margin-right: -10000px;
}

#u15583
{
	z-index: 324;
	width: 250px;
	min-height: 345px;
	margin-right: -10000px;
	margin-top: 41px;
	left: 30px;
}

#u11248
{
	z-index: 30;
	width: 50px;
	top: 806px;
	left: 699px;
}

#u11249
{
	z-index: 31;
	width: 50px;
	min-height: 50px;
	margin-right: -10000px;
}

#u17701
{
	z-index: 325;
	width: 40px;
	min-height: 162px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 265px;
	left: 704px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

